<div class="card">
    <form role="form" id="form-c">	
        <div class="card-header">
            <h2>Editar/Crear Empresa</h2>						
        </div>

        <div role="tabpanel">
            <ul class="tab-nav" role="tablist">
                <li class="active"><a href="#basic-info" aria-controls="basic-info" role="tab" data-toggle="tab">Información Básica >> </a></li>
                <li><a href="#address-phone" aria-controls="address-phone" role="tab" data-toggle="tab">Direcciones y Teléfonos >></a></li>					
                <li><a href="#status-note" aria-controls="status-note" role="tab" data-toggle="tab">Estado y Notas >></a></li>	
            </ul>

            <div class="tab-content">
                <div role="tabpanel" class="tab-pane active" id="basic-info">
                    <div class="container p-15">								
                        <p class="c-blue">Información Básica</p>
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">												
                                    <div class="col-sm-6 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-store"></i></span>
                                            <div class="fg-line fc1Has">
                                                <input class="form-control" placeholder="Nombre comercial *" maxlength="50" title="Nombre comercial *" name="client_businessname" id="client_businessname" value="{{cliente_info.client_businessname}}" type="text">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-6 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"></span>
                                            <div class="fg-line fc1bHas">
                                                <input class="form-control" placeholder="Nombre fantasía" maxlength="50" title="Nombre fantasía" name="client_fantasyname" id="client_fantasyname" value="{{cliente_info.client_fantasyname}}" type="text">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-6 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-ticket-star"></i></span>
                                            <div class="fg-line">
                                                <select class="chosen" name="type_identification" id="type_identification" data-placeholder="Tipo Identificación" title="Tipo Identificación" {%if cliente_info.client_code != '' %} disabled {%endif%}>
                                                    <option {% if cliente_info.client_identificationtype=="CUIT" %} selected {% endif %} value="CUIT">CUIT</option>
                                                    <option {% if cliente_info.client_identificationtype=="DNI" %} selected {% endif %} value="DNI">DNI</option>
                                                    <option {% if cliente_info.client_identificationtype=="Exterior" %} selected {% endif %} value="Exterior">Exterior</option>
                                                </select>
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-6 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"></span>
                                            <div class="fg-line fc2Has">
                                                <input class="form-control" placeholder="CUIT *" title="CUIT *" name="client_cuit" id="client_cuit" value="{{cliente_info.client_cuit}}" type="text" {%if cliente_info.client_code != '' %} readonly {%endif%}>
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                            <div class="fg-line">
                                                <select class="chosen" name="client_type" id="client_type" data-placeholder="Tipo empresa" title="Tipo empresa">
                                                    <option></option>
                                                    <option {% if cliente_info.client_type=="Normal" %} selected {% endif %} value="Normal">Normal</option>
                                                    <option {% if cliente_info.client_type=="Recurrente" %} selected {% endif %} value="Recurrente">Recurrente</option>
                                                    <option {% if cliente_info.client_type=="Integrador" %} selected {% endif %} value="Integrador">Integrador</option>
                                                    <option {% if cliente_info.client_type=="Tercera Empresa" %} selected {% endif %} value="Tercera Empresa">Tercera Empresa</option>
                                                    <option {% if cliente_info.client_type=="Temporal" %} selected {% endif %} value="Temporal">Temporal</option>
                                                </select>   
                                            </div>
                                        </div>	
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">	
                                    <div class="col-sm-12 m-t-15 hidden">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-globe-alt"></i></span>
                                            <div class="fg-line fc3Has">
                                                <input class="form-control" placeholder="Origen *" title="Origen *" name="client_origin" id="client_origin" value="{{cliente_info.client_origin}}" type="text">
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-file-text"></i></span>
                                            <div class="fg-line fc4Has">
                                                <select class="chosen" name="client_invoicetype" id="client_invoicetype" disabled data-placeholder="Tipo facturación *" title="Tipo facturación *">
                                                    <option></option>
                                                    <option {% if cliente_info.client_invoicetype=="A" %} selected {% endif %} value="A">RESPONSABLE INSCRIPTO</option>
                                                    <option {% if cliente_info.client_invoicetype=="B" %} selected {% endif %} value="B">CONSUMIDOR FINAL</option>
                                                    <option {% if cliente_info.client_invoicetype=="E" %} selected {% endif %} value="E">MONOTRIBUTISTAS O EXENTOS</option>
                                                </select>  
                                            </div>
                                        </div>	
                                    </div>												
                                </div>
                            </div>

                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">	
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-collection-item-1"></i></span>
                                            <div class="fg-line">										
                                                <input type="text" class="form-control" id="client_code" name="client_code" readonly placeholder="Código Cliente" title="Código Cliente" value="{{cliente_info.client_code}}" >
                                            </div>
                                        </div>
                                    </div>                                                    												
                                </div>
                            </div>

                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">	 
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                            <div class="fg-line fc5Has">
                                                <select class="chosen" name="client_activity" id="client_activity" data-placeholder="Actividad *" title="Actividad">
                                                    <option></option>
                                                    {% for c in actividades %}
                                                        <option value="{{c}}" {% if cliente_info.client_activity==c %} selected {% endif %}>{{c}}</option>
                                                    {% endfor %}                                                    
                                                </select>
                                            </div>
                                        </div>
                                    </div>                                                    												
                                </div>
                            </div>
                        </div>

                        <p class="c-blue m-t-25">Información de Contacto</p>
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">												
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
                                            <div class="fg-line fc6Has">
                                                <input class="form-control" placeholder="Email" title="Email" name="client_email" id="client_email"  type="text"  value="{{cliente_info.client_email}}" {%if cliente_info.client_status != "N"%} disabled="disabled" {%endif%}>
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-face"></i></span>
                                            <div class="fg-line fc7Has">
                                                <select class="chosen" name="client_agent" id="client_agent" data-placeholder="Integrador" title="Integrador">
                                                    <option></option>
                                                    {% for inte in integradores %}
                                                        <option value="{{inte}}" {% if cliente_info.client_agent==inte.client_id %} selected {% endif %}>{{inte.client_businessname}}</option>
                                                    {% endfor %}                                                    
                                                </select>
                                            </div>
                                        </div>	
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">	
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-view-web"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Web" title="Web" name="client_www" id="client_www" value="{{cliente_info.client_www}}" type="text">
                                            </div>
                                        </div>	
                                    </div>								
                                </div>
                            </div>
                        </div>
                        {%if cliente_info.client_status != "N"%}
                            <div class="m-t-25 text-right">
                                <button type="button" class="btn btn-primary sa-guardar sf-c"><i class="zmdi zmdi-check"></i> Guardar</button>
                            </div>
                        {% endif %}
                    </div>
                </div>

                <div role="tabpanel" class="tab-pane" id="address-phone" name="address-phone">
                    <div class="container p-15">
                        <p class="c-blue">Direcciones y Teléfonos</p>

                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">												
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-home"></i></span>
                                            <div class="fg-line fc6Has">
                                                <input class="form-control" placeholder="Dirección *" title="Dirección" name="client_address"  value="{{cliente_info.client_address}}" id="client_address" type="text">
                                            </div>
                                        </div>	
                                    </div>												
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-pin"></i></span>
                                            <div class="fg-line fc7Has">																
                                                <select class="chosen" name="client_city" id="client_city" data-placeholder="Ciudad *" title="Ciudad">
                                                    <option></option>
                                                    {% for c in ciudades %}
                                                        <option value="{{c.nombre}}" {% if cliente_info.client_city==c.nombre and cliente_info.client_state==c.code %} selected {% endif %}>{{c.provincia}}, {{c.nombre}}</option>
                                                    {% endfor %}
                                                </select>
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                            <div class="fg-line fc8Has">
                                                <input class="form-control" placeholder="Teléfono 1 *" title="Teléfono 1 *" name="client_phone0" id="client_phone0" value="{{cliente_info.client_phone0}}" type="text">
                                            </div>
                                        </div>	
                                    </div>

                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Fax" title="Fax" name="client_fax" id="client_fax" value="{{cliente_info.client_fax}}" type="text">
                                            </div>
                                        </div>	
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-local-post-office"></i></span>
                                            <div class="fg-line fc9Has">
                                                <input class="form-control" placeholder="Código postal *" title="Código postal" name="client_cp" id="client_cp" value="{{cliente_info.client_cp}}" type="text">
                                            </div>
                                        </div>	
                                    </div>	
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-pin"></i></span>
                                            <div class="fg-line fc10Has">
                                                <select class="chosen" name="client_state" id="client_state" data-placeholder="Provincia *" title="Provincia">
                                                    <option value=""></option>
                                                    {% for p in provincias %}
                                                        <option value="{{p.code}}" {% if cliente_info.client_state==p.code %} selected {% endif %}>{{p.nombre}}</option>
                                                    {% endfor %}
                                                </select>
                                            </div>
                                        </div>	
                                    </div>
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Teléfono 2" title="Teléfono 2" name="client_phone1" id="client_phone1" value="{{cliente_info.client_phone1}}" type="text">
                                            </div>
                                        </div>	
                                    </div>																							
                                </div>
                            </div>
                        </div>

                        {%if cliente_info.client_status != "N"%}
                            <div class="m-t-25 text-right">
                                <button type="button" class="btn btn-primary sa-guardar sf-c"><i class="zmdi zmdi-check"></i> Guardar</button>
                            </div>
                        {% endif %}

                    </div>
                </div>

                <div role="tabpanel" class="tab-pane" id="status-note" name="status-note">
                    <div class="container p-15">
                        <p class="c-blue">Información adicional y estado en la plataforma</p>

                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">												
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
                                            <div class="fg-line">
                                                <select class="selectpicker" id="client_status" name="client_status" data-placeholder="Estado" title="Estado">
                                                    <option {% if cliente_info.client_status=="A" or cliente_info.client_status=="N" %} selected {% endif %} value="A">Activo</option>
                                                    <option {% if cliente_info.client_status=="I" %} selected {% endif %} value="I">Inactivo</option>
                                                </select>
                                            </div>
                                        </div>	
                                    </div>	
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
                                <div class="row">												
                                    <div class="col-sm-12 m-t-15">
                                        <div class="input-group">
                                            <span class="input-group-addon"><i class="zmdi zmdi-comment-text"></i></span>
                                            <div class="fg-line">
                                                <input class="form-control" placeholder="Notas" title="Notas" name="client_notes" id="client_notes"  value="{{cliente_info.client_notes}}" type="text">
                                            </div>
                                        </div>		
                                    </div>																							
                                </div>
                            </div>
                        </div>

                        {%if cliente_info.client_status != "N"%}
                            <div class="m-t-25 text-right">
                                <button type="button" class="btn btn-primary sa-guardar sf-c"><i class="zmdi zmdi-check"></i> Guardar</button>
                            </div>
                        {% endif %}

                    </div>
                </div>

            </div>

        </div>
        <input type="hidden" name="client_id" id="client_id" value="{{cliente_info.client_id}}" />
    </form>
</div>
